Show Menu
主題×

SPA Javascript API參考

以下是AEM SPA Editor SDK架構的NPM模組可用的JavaScript API參考。
「單頁應用程式(SPA)編輯器」功能需要 AEM 6.4 Service Pack 2 或更新版本。
SPA編輯器是建議的解決方案,適用於需要以SPA架構為基礎的用戶端轉換(例如React或Angular)的專案。